Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 22 Oct 2019 06:56:14 -0400

Chat transcript

	

	Adam Tue, 10/22/19 11:36:59 am Africa/Lagos
	
		Hello, would you like to talk about our services?

	Visitor 11:36:59 am
	
		Hi

	Adam 11:37:11 am
	
		Hey There!

	Visitor 11:37:16 am
	
		you sell your data centers?
	
		I want to start a web hosting company

	Adam 11:37:37 am
	
		We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services

	Visitor 11:38:12 am
	
		What's colocation?

	Adam 11:38:53 am
	
		Colocation is a hosting option for small businesses who want the features of a large IT department without the costs. There is a wide range of options available from simple hosting up to running your own Web servers off of a dedicated Internet connection. One such option is colocation.

	Visitor 11:39:32 am
	
		Wow, so with colocation i can start my own web hosting company?

	Adam 11:40:39 am
	
		Well, absolutely. Would you like me to arrange a call back or email from my expert team so that they can help you in setting up the server.

	Visitor 11:41:05 am
	
		[email-masked]

	Adam 11:41:13 am
	
		Great!

	Visitor 11:41:38 am
	
		i really want to start a web hosting but i don't want white label or reseller this has been my challenge
	
		colocation is bigger than dedicated server?

	Adam 11:42:53 am
	
		Colocation is the group of servers which are hosted for different applications/location. While dedicated server is just a single server.
	
		I will make sure to pass these details along.

	Visitor 11:44:26 am
	
		So with colocation i can offer a VPN and VPS service to my customers?

	Adam 11:44:31 am
	
		Well, this is something my expert can tell, precisely.
	
		If you can help me with your contact number, the communication will be easier!

	Visitor 11:45:49 am
	
		Am in Nigeria, i hope you offer your services here as well?

	Adam 11:46:36 am
	
		We offer colocation services in multiple states

	Visitor 11:47:11 am
	
		Do your expert have a WhatsApp or a Skype ID for faster communication?

	Adam 11:47:44 am
	
		I am extremely sorry, but unfortunately we don't have these methods. We only prefer email or phone as a first way of communication. Although I will pass the details to the team and they will be in touch with you as soon as possible.

	Visitor 11:48:50 am
	
		Lately, your company have the technology and solution for anyone to run a web hosting with either your dedicated server or colocation?

	Adam 11:50:06 am
	
		Well, yes! Let me get you an expert for all the queries.

	Visitor 11:50:46 am
	
		Yes please he/she should email me along before the end of today. Thanks

	Adam 11:51:22 am
	
		Sure thing
	
		Is there anything else I can help you with today?

	Visitor 11:52:06 am
	
		Is there a way to make a face to face meeting with your expert physically? More like a business meeting

	Adam 11:52:51 am
	
		I think you must discuss this with them.

	Visitor 11:53:19 am
	
		Seems your company is totally virtual

	Adam 11:53:48 am
	
		We do have physical offices in Los Angeles, where we do offer dedicated serves

	Visitor 11:54:15 am
	
		Ok

	Adam 11:54:28 am
	
		I'll get an expert for you, asap.

	Visitor 11:54:33 am
	
		ok
	
		bye

	Adam 11:54:51 am
	
		have a great day, bye!

	17m 56s

Chat has been opened from website: https://www.colocationamerica.com/data-center

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com